{
	"clientData": {
		"showGroupTabs": true,
		"showUniqueRendering": false,
		"inventoryButtonXOffset": 55,
		"inventoryButtonYOffset": 7,
		"creativeInventoryButtonXOffset": 96,
		"creativeInventoryButtonYOffset": 7,
		"forceNullRenderReplacement": false,
		"disableEmptySlotScreenError": false,
		"allowSlotScrolling": true,
		"showUnusedSlots": false,
		"equipControl": "MUST_NOT_CROUCH",
		"hoverOptions": {
			"hoveredOptions": {
				"brightenHovered": true,
				"cycleBrightness": true,
				"line": false,
				"clickbait": false
			},
			"unHoveredOptions": {
				"renderUnHovered": true,
				"darkenUnHovered": true,
				"darkenedBrightness": 0.5,
				"darkenedOpacity": 1.0
			}
		},
		"disabledDefaultRenders": []
	},
	"modifiers": []
}